[program:cacace-worker]
command=php /var/www/cacace/artisan queue:work --queue=default --tries=1 --sleep=3 --timeout=3600 --memory=1024
directory=/var/www/cacace
process_name=%(program_name)s_%(process_num)02d
user=root
numprocs=1
autostart=true
autorestart=true
startsecs=1
startretries=3
stopasgroup=true
killasgroup=true
redirect_stderr=true
stdout_logfile=/var/www/cacace/storage/logs/worker.log
stdout_logfile_maxbytes=10MB
stdout_logfile_backups=3
